Package: debian-installer / 20170615+deb9u6

Metadata

Package Version Patches format
debian-installer 20170615+deb9u6 unknown

The format of the patches in the package is not yet supported!